Subject: schedule for 1.4 (non-beta)

From: [email-masked]
Date: Fri, 14 Mar 1997 14:27:26 -0500

I just added 150 new users to netatalk-admins, dating back from
December.  What a pain in the ass.  I'm planning to automate the list,
perhaps removing the moderation.  Don't get excited about it just yet,
I don't want to get flooded with a bunch of "I don't want to be on the
list then" messages.  If I do it, I'll put it under majordomo so you
can remove yourself if you want.

I'm planning to move netatalk from 1.4b2 to 1.4, i.e. no beta.  Most
issues are Solaris related, but since this has been a nice long beta, a
number of bug fixes have appeared, which I'd like to apply before this
release.  In any case, the only functionality change that is yet to be
made is support for the Solaris lp print system.  When we get that done
(days, a week maybe), and I get all of the patches people sent me
integrated, then I'll release netatalk 1.4.

Thanks for your attention.

:wes